<?xml version="1.0" encoding="UTF-8"?>
<resources culture="tr-TR" scope="Support">
  <resource name="CreateTicket">Create Ticket</resource>
  <resource name="DescribeSubject">Describe Subject</resource>
  <resource name="TicketDescription">Please describe your issue in best detail possible...</resource>
  <resource name="Category">Category</resource>
  <resource name="Priority">Priority</resource>
  <resource name="Support">Support</resource>
  <resource name="HelpInSth">If you need help in something, just send us a ticket and we'll reply as fast as we can.</resource>
  <resource name="NoTicketsYet">You haven't submitted any tickets yet.</resource>
  <resource name="Ticket">Ticket</resource>
  <resource name="ReplyTicket">Reply to this ticket</resource>
</resources>
